module github.com/dexorder/lifecycle-sidecar

go 1.22

require (
	github.com/rs/zerolog v1.32.0
	k8s.io/api v0.29.2
	k8s.io/apimachinery v0.29.2
	k8s.io/client-go v0.29.2
)

require (
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.19 // indirect
	golang.org/x/sys v0.17.0 // indirect
)
